» Ubuntu » Paketit

Error

two or more packages specified (libnaga-java raring)